
QGIS Application - Bug report #9700

Georeferencer locks up QGIS

2014-03-03 06:47 AM - Jonathan Moules

Status: Closed

Priority: Normal

Assignee:

Category: C++ Plugins

Affected QGIS version:2.2.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 18264

Description

OSGeo4W 64bit install only problem.

The Georeferencer locks up QGIS.

See http://osgeo-org.1560.x6.nabble.com/Georeferencer-problem-with-Qgis-2-2-td5105283.html for details

History

#1 - 2014-03-03 03:25 PM - Minoru Akagi

What is the version of qgis package you are using? This problem has already been fixed (commit:a3b99a8). Please try the latest qgis package (2.2.0-2).

#2 - 2014-03-04 12:39 AM - Giovanni Manghi

- Status changed from Open to Feedback

- Category set to C++ Plugins

I guess that 2.2.0-2 should be installable with osgeo4w.

#3 - 2014-03-04 05:38 AM - Jonathan Moules

- Status changed from Feedback to Closed

Yep, works in master.

#4 - 2014-03-05 12:32 AM - Giovanni Manghi

- Resolution set to worksforme
